bootstrap	digest>=20211023	digest-20220214
tool	glib2-tools-[0-9]*	glib2-tools-2.84.3
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.7nb1
tool	mktools-[0-9]*	mktools-20250213
tool	intltool>=0.40.0	intltool-0.51.0nb7
tool	gmake>=3.81	gmake-4.4.1
tool	itstool-[0-9]*	itstool-2.0.7nb5
tool	pkgconf-[0-9]*	pkgconf-2.4.3nb1
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
full	glib2>=2.76.4nb1	glib2-2.84.3
full	libgda>=5.2.9nb16	libgda-5.2.9nb16
full	libxml2>=2.14.2nb1	libxml2-2.14.4
full	mariadb-client>=11.4.0<11.5.0	mariadb-client-11.4.7
